html {
    border: transparent;
}

#body-corredor {
    position: relative;
    height: 6390px;
    border: solid 0px transparent;
}

#main-corredor {
    position: absolute;
    top: 170px;
    height: 107.7%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.733);
}

#caja-submenu-area #sub-boton-area-4:hover{
    transform: scale(1);
}

#caja-submenu-area #sub-boton-area-4{
    background-color: blue;
    color: white;
}

#caja-submenu-area #sub-boton-area-4 h4{
    color: white;
}








.boton-donativo {
    position: absolute;
    top: 520px;
    background-color: transparent;
    height: 73px;
    width: 170px;
    right: 40px;
    animation: move-vector 4s linear infinite;
}

.boton-donativo a {
    position: absolute;
    top: 0px;
    height: 100%;
    width: 100%;
}

.boton-donativo img {
    position: absolute;
    height: 100%px;
    width: 100%;
    top: 0px;
    left: -3px;
}

#titulo-corredor {
    position: absolute;
    
    height: 200px;
    width: 100%;

    background-image: url(/fondos/lago3.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

#titulo-corredor h1 {
    margin-top: 80px;
    text-align: center;
    color: white;

}


.fondo {
    position: absolute;
    height: 100%;
    width: 100%;
}

.capa {
    top: 200px;
    width: 100%;
    height: 100%;
    position: absolute;
    background: transparent;
    opacity: 0.7;
}

.parrafo {
    position: absolute;
    top: 950px;
    width: 100%;
    height: 9%;
    background: #1a1818a1;
    box-shadow: 1px 5px 25px rgba(0, 0, 0, 0.45);
    border-radius: 5px;
}



.parrafo img {
    top: 0px;
    position: absolute;
    height: 100%;
    width: 75%;
    left: 12%;
    border-radius: 5px;
    
}

#parrafo-2, #parrafo-3{
    background-color: #003e6d;
    width: 75%;
    left: 12%;
}

#parrafo-2 img, #parrafo-3 img {
    top: 15px;
    position: absolute;
    height: 90%;
    width: 75%;
    left: 12%;
    border-radius: 5px;
    
}

#parrafo-2 h3, #parrafo-3 h3{
    position: absolute;
    height: 25px;
    bottom: 0px;
    width: 100%;
    color: #386c65;
    background-color: #bbce00;
    font-size: 15px;

}

#logo-corredor{
    position: absolute;
    top: 250px;
    height: 650px;
    width: 60%;
    left: 20%;
    background-color: rgba(255, 0, 0, 0.678);
}

#logo-corredor img{
    position: absolute;
    top: 0px;
    height: 100%;
    width: 100%;
}

#parrafo-2{
    margin-top: 640px;
}

#parrafo-3{
    margin-top: 1280px;
}

#parrafo-4{
    margin-top: 1920px;
}

#parrafo-5{
    margin-top: 2560px;
}

#parrafo-6{
    margin-top: 3200px;
}

#parrafo-7{
    margin-top: 3840px;
}

#parrafo-8{
    margin-top: 4480px;
}

#parrafo-9{
    margin-top: 5120px;
}


/*Diseño del pie de pagina*/
footer {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 170px;
    background-color: grey;
}

.piez {
    top: 0px;
    position: absolute;
    width: 100%;
    height: 160px;
    background-color: rgba(18, 18, 18, 0.651);
}


.caja-piez {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 160px;
    background-color: transparent;

}


.logo-piez {
    display: block;
    left: 30px;
    position: absolute;

    height: 154px;
    width: 130px;
}

.logo-piez img {
    height: 100%;
    width: 100%;
    border-radius: 10px;

}

.caja-redes-piez {
    position: absolute;
    top: 50px;
    background-color: transparent;
    width: 256px;
    height: 60px;
    left: 510px;

}


#facebook,
#twitter,
#instagram,
#youtube {
    background-color: transparent;
}

#facebook {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    background-color: transparent;
}

#facebook img {
    height: 100%;
}

#twitter {
    position: absolute;
    top: 0px;
    left: 65px;
    height: 100%;
    background-color: transparent;
}

#twitter img {
    height: 100%;
}

#instagram {
    position: absolute;
    top: 0px;
    height: 100%;
    left: 131px;
}

#instagram img {
    height: 100%;
}

#youtube {
    position: absolute;
    top: 0px;
    height: 100%;
    left: 198px;

}

#youtube img {
    height: 100%;
}

.boton-contri {
    position: absolute;
    top: 30px;
    width: 220px;
    right: 0px;
    height: 80px;
    background-color: transparent;

}

.boton-contri a {
    position: absolute;
    top: 0px;
    height: 100%;
    width: 100%;
    right: 0px;
}

.boton-contri img {
    position: absolute;
    top: 10px;
    height: 100%;
    width: 100%;
    right: 0px;
}


@media screen and (max-width: 1040px) {


    .inicio {
        top: 34px;
        left: 30px;
        height: 43px;
        width: 180px;
        background-color: black;
    }

    .inicio h1 {
        top: 5px;
        font-size: 18px;
        left: 60px;
    }


    #botoni {
        position: absolute;
        top: 150px;
        left: 30px;
        height: 43px;
        width: 180px;
        background-color: transparent;
    }

    #botoni b {
        font-size: 15px;
        text-align: center;
    }
}


@media screen and (max-width: 990px) {
    #main-corredor #parrafo-1 {
        left: 0px;
        width: 100%;
    }
}

@media screen and (max-width: 984px) {
    #main-corredor #parrafo-1{
        left: 0px;
        width: 100%;
    }

    .parrafo img{
        left: 0px;
        width: 100%;
    }

    #parrafo-2 , #parrafo-3  {
        left: 0px;
        width: 100%;
    }
}

@media screen and (max-width: 920px) {
    #parrafo-1 {
        margin-top: 40px;
    }
}

@media screen and (max-width: 720px) {
    #body-corredor {
        height: 4500px;
    }

    .encabezado h1{
        text-align: center;
        width: 100%;
        left: 0px;
    }
    
    #main-corredor {
        height: 91.5%;
        width: 100%;
        
    }

    #botoni {
        top: 160px;
        background-color: transparent;
    }

    #botoni b {
        color: black;
    }
    #main-corredor 
    #parrafo-1, #parrafo-2,
    #parrafo-3, #parrafo-4,
    #parrafo-5, #parrafo-6,
    #parrafo-7, #parrafo-8,
    #parrafo-9{
        left: 0px;
        height: 10%;
        width: 100%;
    }

    #parrafo-2 {
        margin-top: 430px;
    }

    #parrafo-3 {
        margin-top: 860px;
    }

    #parrafo-4 {
        margin-top: 1290px;
    }

    #parrafo-5 {
        margin-top: 1720px;
    }

    #parrafo-6 {
        margin-top: 2150px;
    }

    #parrafo-7 {
        margin-top: 2580px;
    }

    #parrafo-8 {
        margin-top: 3010px;
    }

    #parrafo-9 {
        margin-top: 3440px;
    }
}


@media screen and (max-width: 554px) {
    #titulo-corredor{
        font-size: 15px;
    }
}



@media screen and (max-width: 550px) {
    #body-corredor {
        height: 5000px;
    }

    #main-corredor 
    #parrafo-1, #parrafo-2,
    #parrafo-3, #parrafo-4,
    #parrafo-5, #parrafo-6,
    #parrafo-7, #parrafo-8,
    #parrafo-9{
        height: 9%;
        width: 100%;
    }

    #parrafo-2 {
        margin-top: 400px;
    }

    #parrafo-3 {
        margin-top: 800px;
    }

    #parrafo-4 {
        margin-top: 1200px;
    }

    #parrafo-5 {
        margin-top: 1600px;
    }

    #parrafo-6 {
        margin-top: 2000px;
    }

    #parrafo-7 {
        margin-top: 2400px;
    }

    #parrafo-8 {
        margin-top: 2800px;
    }

    #parrafo-9 {
        margin-top: 3200px;
    }
}

@media screen and (max-width: 520px) {
    #body-corredor {
        height: 4190px;
    }

    #main-corredor {
        top: 275px;
        height: 3680px;
    }

    #titulo-corredor{
        font-size: 12px;
    }


    #main-corredor 
    #parrafo-1, #parrafo-2,
    #parrafo-3, #parrafo-4,
    #parrafo-5, #parrafo-6,
    #parrafo-7, #parrafo-8,
    #parrafo-9{
        height: 9.5%;
        width: 100%;
    }

    #parrafo-2 {
        margin-top: 380px;
    }

    #parrafo-3 {
        margin-top: 760px;
    }

    #parrafo-4 {
        margin-top: 1140px;
    }

    #parrafo-5 {
        margin-top: 1520px;
    }

    #parrafo-6 {
        margin-top: 1900px;
    }

    #parrafo-7 {
        margin-top: 2280px;
    }

    #parrafo-8 {
        margin-top: 2660px;
    }

    #parrafo-9 {
        margin-top: 3040px;
    }
}

@media screen and (max-width: 492px) {
    #body-corredor {
        height: 4380px;
    }

    #titulo-corredor{
        font-size: 11px;
    }
}

@media screen and (max-width: 412px) {
    #body-corredor {
        height: 3650px;
    }

    #main-corredor {
        top: 275px;
        height: 81%;
        width: 100%;
    }

    #caja-boton-area .inicio {
        top: 11px;
        border: solid 3px green;
    }

    #caja-boton-area .inicio a {
        top: 0px;
        height: 100%;
        width: 100%;
    }

    #botoni {
        top: 130px;
        border: solid 3px skyblue;
    }

    #botoni b {
        
        color: rgb(210, 218, 210);
    }


    #main-corredor 
    #parrafo-1, #parrafo-2,
    #parrafo-3, #parrafo-4,
    #parrafo-5, #parrafo-6,
    #parrafo-7, #parrafo-8,
    #parrafo-9{
        height: 9.5%;
        width: 100%;
    }


    #parrafo-1 {
        margin-top: 35px;
    }


    .parrafo img{
        left: 0px;
        width: 100%;
    }

    #parrafo-2 {
        margin-top: 300px;
    }

    #parrafo-2 img, #parrafo-3 img {
        top: 0px;
        left: 0px;
        width: 100%;
    }

    #parrafo-2 h3, #parrafo-3 h3{
        height: 15px;
        font-size: 8px;
    
    }

    #parrafo-3 {
        margin-top: 600px;
    }

    #parrafo-4 {
        margin-top: 900px;
    }

    #parrafo-5 {
        margin-top: 1200px;
    }

    #parrafo-6 {
        margin-top: 1500px;
    }

    #parrafo-7 {
        margin-top: 1800px;
    }

    #parrafo-8 {
        margin-top: 2100px;
    }

    #parrafo-9 {
        margin-top: 2400px;
    }

}